body {
    margin: 0;
    padding: 0;

    font-family: 'Roboto', sans-serif;
    font-size: 100%; /* relative to 16px */
    color: rgba(0, 0, 0, 0.6);
}


a {
    text-decoration: none;
    color: #026c9c;
}
a:visited, a:hover, a:focus {
    color: #024869;
}


.container {
    padding: 0 10px 10px 10px;
}


.rotate-90 {
    transform: rotate(-90deg);
    /*-ms-transform: rotateY(180deg);*/
    /*-webkit-transform: rotateY(180deg);*/
    /*-moz-transform: rotateY(180deg);*/
    /*-o-transform: rotateY(180deg);*/
}
